@media screen and (max-width:500px) {

h1 {

	text-align: center ;
	margin-right: 15% ;
	margin-left: 15% ;
	padding: 5px ;
	font-family: 'Gloria Hallelujah', cursive ; 
}

.Baniere {

	border: 2px solid black ; 
	text-color: blue ;
	background-image: -moz-linear-gradient(70deg , #8930E2, red);

}

.Association {

	position: absolute ;
	margin-top: 5% ;
	margin-left: 18.5% ;
	border: 2px solid black ;
	height: 3% ;
	padding-bottom: 5% ;
	padding-left: 6% ;
	padding-right: 6% ;

}

.objectifs {

	position: absolute ;
	border: 2px solid black ;
	height: 3% ;
	margin-top: 20% ;
	margin-left: 18.5% ;
	padding-bottom: 5% ;

}

.reglement {

	position: absolute ;
	border: 2px solid black ;
	height: 3% ;
	margin-top: 35% ;
	margin-left: 18.5% ;
	padding-bottom: 5% ;
	padding-left: 2.6% ;
	padding-right: 2.6% ;

}

.invit {

	position: absolute ;
	border: 2px solid black ;
	height: 3% ;
	margin-top: 50% ;
	margin-left: 18.5% ;
	padding-bottom: 5% ;
	padding-left: 0.6% ;
	padding-right: 0.6% ;

}

body {

	background-image: -moz-linear-gradient(right , #27BDFF, #0010FF) ;
	background-image: -webkit-linear-gradient(right , #27BDFF, #0010FF) ;

}

a {

	text-decoration: none ;
	color: black ;

}

.logo {

	position: absolute ;
	background-position: fixed ;


}
}
